---
id: FEP-SCHEMA-BUSINESSPARTNERSERVICE-PARAMETERS
type: FieldEndpoint
status: draft
name: parameters
endpoint_type: wsdl_message_field
technical_name: parameters
business_attribute: ATTR-SCHEMA-BUSINESSPARTNERSERVICE-PARAMETERS
value_list: null
description: Imported schema field from BusinessPartnerService/message/BusinessPartnerCreateInput/part/parameters.
---

# parameters

